Subject: Shell Script Dies
From: [email-masked] ("Aris Zakinthinos")

9 Jul 1997 02:02:57 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1162
Original-Sender: [email-masked]

I am trying to build the Kaffe JIT for Java but when I run the confgiure
script I get the follwoing:

kaffe-0.9.0 [5] ./configure --prefix=c:/kaffe
/configure --prefix=c:/kaffe
(C:\BIN\SH.EXE 1003) open_shared_file_map: MapViewOfFileEx
cygwin: terminating
fork_helper: child died before initialization with win32 error 1
(C:\BIN\SH.EXE 1003) open_shared_file_map: MapViewOfFileEx
cygwin: terminating
fork_helper: child died before initialization with win32 error 1
../configure: fork: No more processes
kaffe-0.9.0 [6]

Any ideas?

Aris.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".